/*     692015 : 맞춤형 컨텐츠      */
.empty__692015__ {padding:20px 10px;background:#fafafa;}
.empty__692015__ p {margin:0;padding:0;}
.empty__692015__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__692015__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__692015__ dd {margin:0;font-size:13px;}
.empty__692015__ dd ul li {padding-left:15px;}


/*     707715 : 블록 설정(PC 출력 설정)      */
.block_option__707715__ {display:table;width:100%}
.block_option__707715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__707715__ {display:none;}
}


@media (min-width:1024px){
	.row__707715__ {display:block;}
}

/*     692055 : 이미지 슬라이드 (메인용)      */
@font-face {
  font-family: 'Daehan';
  font-style: normal;
  font-weight: 400;
  src: url('//cdn.jsdelivr.net/korean-webfonts/1/corps/yoon/Daehan/DaehanR.woff2') format('woff2'), url('//cdn.jsdelivr.net/korean-webfonts/1/corps/yoon/Daehan/DaehanR.woff') format('woff');
}

@font-face {
  font-family: 'Daehan';
  font-style: normal;
  font-weight: 700;
  src: url('//cdn.jsdelivr.net/korean-webfonts/1/corps/yoon/Daehan/DaehanB.woff2') format('woff2'), url('//cdn.jsdelivr.net/korean-webfonts/1/corps/yoon/Daehan/DaehanB.woff') format('woff');
}

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__692055__ {position:relative;}
.pm-slide_wrap__692055__ * { font-family: 'Daehan', 'Noto Sans KR', serif; word-break:keep-all;}
.pm-slide_wide__692055__ {position:relative;max-width:px;margin:0 auto}
.pm-slide_wide__692055__ a {display:block;position:relative;border:none}
.pm-slide_wide__692055__ a img {border:none}
.pm-slide_wide__692055__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__692055__ .item {overflow:hidden;position:relative}
.pm-slide_wide__692055__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__692055__ .item img {border:none;vertical-align:top;transform:scale(1.05);transition:transform 4s .9s ease}
.pm-slide_wide__692055__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__692055__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__692055__ .item .caption {position:absolute;right:0;bottom:60%;left:0}
.pm-slide_wide__692055__ .item .caption .text1 {display:none;line-height:1.6em;padding:10px;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;text-shadow:0px 0px 10px rgba(0,0,0,.2);letter-spacing:1em;text-transform:uppercase}
.pm-slide_wide__692055__ .item .caption .text2 {display:block;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.2);letter-spacing:-1px;}

.pm-slide_wide__692055__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__692055__ .owl-nav [class*='owl-'] {position:absolute;top:40%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__692055__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__692055__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__692055__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__692055__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__692055__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__692055__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__692055__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__692055__ .owl-dots {position:absolute;top:40%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__692055__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__692055__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid #ffffff;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__692055__ .owl-dots .owl-dot.active span,
.pm-slide_wide__692055__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_wide__692055__.empty__692055__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__692055__.build_edit_mode .item {display:none}
.pm-slide_wide__692055__.build_edit_mode .item img {width:100%}
.pm-slide_wide__692055__.build_edit_mode .item:first-child {display:block}

.pm-slide_arrow__692055__ {position:absolute;right:0;bottom:25px;left:0;z-index:3;width:30px;height:30px;line-height:30px;margin:auto;border:1px solid #bbb;font-size:18px;color:#fff;text-align:center;cursor:pointer;}

@media (min-width:768px){
	.pm-slide_wide__692055__ .item .caption {bottom:50%}
	.pm-slide_wide__692055__ .item .caption .text1 {display:block;font-size:18px;line-height:1.5em;letter-spacing:1px;}
	.pm-slide_wide__692055__ .item .caption .text2 {padding:10px 10px 20px;font-size:36px;line-height:1.4em;letter-spacing:-2px;}
	.pm-slide_wide__692055__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__692055__ .owl-dots {top:50%}
}
@media (min-width:1024px){
	.pm-slide_wide__692055__ .item .caption {bottom:45%}
	.pm-slide_wide__692055__ .item .caption .text1 {font-size:24px;}
	.pm-slide_wide__692055__ .item .caption .text2 {padding:10px 10px 30px;font-size:48px;}
	.pm-slide_wide__692055__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__692055__ .owl-dots {top:55%}

	.pm-slide_arrow__692055__ {bottom:30px;width:40px;height:40px;line-height:40px;font-size:24px}
}
@media (min-width:1280px){
	.pm-slide_wide__692055__ .item .caption {bottom:45%}
	.pm-slide_wide__692055__ .item .caption .text1 {font-size:18px;}
	.pm-slide_wide__692055__ .item .caption .text2 {padding:10px 10px 10px;font-size:40px;}
	.pm-slide_wide__692055__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__692055__ .owl-dots {top:55%}

	.pm-slide_arrow__692055__ {bottom:40px;width:60px;height:60px;line-height:60px;font-size:30px}
}
@media (min-width:1600px){
	.pm-slide_wide__692055__ .item .caption {bottom:50%}
	.pm-slide_wide__692055__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__692055__ .owl-dots {top:50%}
}
@media (min-width:1920px){
	.pm-slide_wide__692055__ .item .caption {bottom:45%}
	.pm-slide_wide__692055__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__692055__ .owl-dots {top:45%}
}

/*     707705 : 블록 설정(모바일 출력 설정)      */
.block_option__707705__ {display:table;width:100%}
.block_option__707705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__707705__ {display:block;}
.row > div.white-space {padding-left:0 !important; padding-right:0 !important;}
}


@media (min-width:1024px){
	.row__707705__ {display:none;}
}

/*     707725 : 이미지 슬라이드 (메인용)      */
@font-face {
  font-family: 'Daehan';
  font-style: normal;
  font-weight: 400;
  src: url('//cdn.jsdelivr.net/korean-webfonts/1/corps/yoon/Daehan/DaehanR.woff2') format('woff2'), url('//cdn.jsdelivr.net/korean-webfonts/1/corps/yoon/Daehan/DaehanR.woff') format('woff');
}

@font-face {
  font-family: 'Daehan';
  font-style: normal;
  font-weight: 700;
  src: url('//cdn.jsdelivr.net/korean-webfonts/1/corps/yoon/Daehan/DaehanB.woff2') format('woff2'), url('//cdn.jsdelivr.net/korean-webfonts/1/corps/yoon/Daehan/DaehanB.woff') format('woff');
}

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__707725__ {position:relative;}
.pm-slide_wrap__707725__ * { font-family: 'Daehan', 'Noto Sans KR', serif; word-break:keep-all;}
.pm-slide_wide__707725__ {position:relative;max-width:px;margin:0 auto}
.pm-slide_wide__707725__ a {display:block;position:relative;border:none}
.pm-slide_wide__707725__ a img {border:none}
.pm-slide_wide__707725__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__707725__ .item {overflow:hidden;position:relative}
.pm-slide_wide__707725__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__707725__ .item img {border:none;vertical-align:top;transform:scale(1.05);transition:transform 4s .9s ease}
.pm-slide_wide__707725__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__707725__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__707725__ .item .caption {position:absolute;right:0;bottom:60%;left:0}
.pm-slide_wide__707725__ .item .caption .text1 {display:none;line-height:1.6em;padding:10px;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;text-shadow:0px 0px 10px rgba(0,0,0,.2);letter-spacing:1em;text-transform:uppercase}
.pm-slide_wide__707725__ .item .caption .text2 {display:block;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.2);letter-spacing:-1px;}

.pm-slide_wide__707725__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__707725__ .owl-nav [class*='owl-'] {position:absolute;top:40%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__707725__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__707725__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__707725__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__707725__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__707725__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__707725__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__707725__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__707725__ .owl-dots {position:absolute;top:40%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__707725__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__707725__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid #ffffff;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__707725__ .owl-dots .owl-dot.active span,
.pm-slide_wide__707725__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_wide__707725__.empty__707725__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__707725__.build_edit_mode .item {display:none}
.pm-slide_wide__707725__.build_edit_mode .item img {width:100%}
.pm-slide_wide__707725__.build_edit_mode .item:first-child {display:block}

.pm-slide_arrow__707725__ {position:absolute;right:0;bottom:25px;left:0;z-index:3;width:30px;height:30px;line-height:30px;margin:auto;border:1px solid #bbb;font-size:18px;color:#fff;text-align:center;cursor:pointer;}

@media (min-width:768px){
	.pm-slide_wide__707725__ .item .caption {bottom:50%}
	.pm-slide_wide__707725__ .item .caption .text1 {display:block;font-size:18px;line-height:1.5em;letter-spacing:1px;}
	.pm-slide_wide__707725__ .item .caption .text2 {padding:10px 10px 20px;font-size:36px;line-height:1.4em;letter-spacing:-2px;}
	.pm-slide_wide__707725__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__707725__ .owl-dots {top:50%}
}


@media (min-width:1024px){
	.pm-slide_wide__707725__ .item .caption {bottom:45%}
	.pm-slide_wide__707725__ .item .caption .text1 {font-size:24px;}
	.pm-slide_wide__707725__ .item .caption .text2 {padding:10px 10px 30px;font-size:48px;}
	.pm-slide_wide__707725__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__707725__ .owl-dots {top:55%}

	.pm-slide_arrow__707725__ {bottom:30px;width:40px;height:40px;line-height:40px;font-size:24px}
}
@media (min-width:1280px){
	.pm-slide_wide__707725__ .item .caption {bottom:45%}
	.pm-slide_wide__707725__ .item .caption .text1 {font-size:18px;}
	.pm-slide_wide__707725__ .item .caption .text2 {padding:10px 10px 10px;font-size:40px;}
	.pm-slide_wide__707725__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__707725__ .owl-dots {top:55%}

	.pm-slide_arrow__707725__ {bottom:40px;width:60px;height:60px;line-height:60px;font-size:30px}
}
@media (min-width:1600px){
	.pm-slide_wide__707725__ .item .caption {bottom:50%}
	.pm-slide_wide__707725__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__707725__ .owl-dots {top:50%}
}
@media (min-width:1920px){
	.pm-slide_wide__707725__ .item .caption {bottom:45%}
	.pm-slide_wide__707725__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__707725__ .owl-dots {top:45%}
}

/*     697725 : 타이틀 텍스트      */
.title__697725__ {font-size:0}
.title__697725__ p {  font-family:  'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__697725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}


.title__697725__.style_top p {padding-top:10px}
.title__697725__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__697725__.style_right p {padding-right:14px}
.title__697725__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__697725__.style_bottom p {padding-bottom:12px}
.title__697725__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__697725__.style_left p {padding-left:14px}
.title__697725__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__697725__.style_circle1 p {padding-left:18px}
.title__697725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__697725__.style_circle2 p {padding-left:18px}
.title__697725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__697725__ p {font-size:24px}
	.title__697725__.style_top p:before {width:24px}
	.title__697725__.style_right p:before {height:24px}
	.title__697725__.style_bottom p:before {width:24px}
	.title__697725__.style_left p:before {height:24px}
}

@media(max-width:1023px){
.title__697725__ {margin-top:30px;}
}

/*     707755 : 공백      */
.solid_line__707755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__707755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__707755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__707755__ {height:20px}
}

/*     706555 : HTML 편집기      */
  @font-face {
    font-family: 'Giants-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2307-1@1.1/Giants-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
  }

  .html__706555__ * {
    line-height: 1.4em
  }

  .html__706555__ .box_inner ul li span {
    font-family: 'Pretendard', 'Noto Sans KR', gothic;
    font-weight: 400;
  }

  .html__706555__ p {
    font-family: 'Pretendard', 'Noto Sans KR', gothic;
    font-weight: 400;
    color: #000;
    margin-bottom: 0;
  }

  .html__706555__ .box_inner ul {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    padding-left: 0;
  }

  .html__706555__ .box_inner ul li {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-content: center;
    width: 32%;
    height: 200px;
    margin: .5%;
    color: #283657;
    background: #fff;
    text-align: center;
    color: #fff;
    list-style: none;
    font-size: 20px;
    padding: 10px 30px;
    box-sizing: border-box;
    box-shadow: 4px 8px 23px #e1e1e1;
    border-radius: 10px;
  }

  .box_t {
    display: inline-block;
    paddin-left: 10px;
  }

  .html__706555__ .box_inner ul li {
    text-align: left;
  }

  .html__706555__ .box_inner ul li span {
    padding: 5px 10px;
    border-radius: 50px;
    background: #e31d1d;
    color: #fff;
    text-align: center;
    margin-bottom: 10px;
    font-size: 15px;
  }

  .html__706555__ .box_inner ul li p {
    font-size: 15px;
  }

  .html__706555__ .box_inner ul li .box_t {
    font-size: 20px;
    padding-left: 10px;
    font-family: 'Giants-Bold', 'Noto Sans', gothic;
    color: #1f1f1f;
    padding-top: 2px;
  }

  .html__706555__ .box_inner ul li .box_t:hover,
  .html__706555__ .box_inner ul li .box_t:active,
  .html__706555__ .box_inner ul li .box_t:focus {
    color: #e31d1d;
    transition: all .2s;
  }



  @media(max-width:1023px) {
    .html__706555__ .box_inner ul li .box_t {
      font-size: 16px;
    }
  }

  @media(max-width:860px) {
    .html__706555__ .box_inner ul li {
      flex-direction: column;
      justify-content: space-around;
      align-items: flex-start;
      flex-wrap: nowrap;
      width: 49%;
    }

    .html__706555__ .box_inner ul li .box_t {
      padding-left: 0;
    }
  }

  @media(max-width:460px) {
    .html__706555__ .box_inner ul li {
      display: block;
      height: auto;
      padding: 30px;
      width: 100%;
    }
  }

/*     692345 : 공백      */
.solid_line__692345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__692345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__692345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__692345__ {height:20px}
}

/*     692365 : 타이틀 텍스트      */
@font-face {
       font-family: 'Giants-Bold';
       src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2307-1@1.1/Giants-Bold.woff2') format('woff2');
       font-weight: 400;
       font-style: normal;
   }

.title__692365__ {font-size:0; margin-left:auto; max-width:400px;}
.title__692365__ p { font-family: 'Giants-Bold', 'Noto Sans', serif; font-weight:400; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__692365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__692365__.style_top p {padding-top:10px}
.title__692365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__692365__.style_right p {padding-right:14px}
.title__692365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__692365__.style_bottom p {padding-bottom:12px}
.title__692365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__692365__.style_left p {padding-left:14px}
.title__692365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__692365__.style_circle1 p {padding-left:18px}
.title__692365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__692365__.style_circle2 p {padding-left:18px}
.title__692365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__692365__ p {font-size:20px}
	.title__692365__.style_top p:before {width:20px}
	.title__692365__.style_right p:before {height:20px}
	.title__692365__.style_bottom p:before {width:20px}
	.title__692365__.style_left p:before {height:20px}
}

/*     692375 : 타이틀 텍스트      */
@font-face {
    font-family: 'Giants-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2307-1@1.1/Giants-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__692375__ {font-size:0; margin-left:auto; max-width:400px;}
.title__692375__ p {   font-family: 'Giants-Bold', 'Noto Sans KR', serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.2em;
}
.title__692375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__692375__.style_top p {padding-top:10px}
.title__692375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__692375__.style_right p {padding-right:14px}
.title__692375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__692375__.style_bottom p {padding-bottom:12px}
.title__692375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__692375__.style_left p {padding-left:14px}
.title__692375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__692375__.style_circle1 p {padding-left:18px}
.title__692375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__692375__.style_circle2 p {padding-left:18px}
.title__692375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__692375__ p {font-size:56px}
	.title__692375__.style_top p:before {width:56px}
	.title__692375__.style_right p:before {height:56px}
	.title__692375__.style_bottom p:before {width:56px}
	.title__692375__.style_left p:before {height:56px}
}

@media(max-width:768px){
.title__692375__ {max-width:100%; text-align:center;}
}


/*     697875 : 이미지 리스트 (웹진형)      */
.img_webzine__697875__ {overflow:hidden; max-width:1000px}
.img_webzine__697875__ * {box-sizing:border-box;   font-family:  'Noto Sans KR', serif; word-break:keep-all;}
.img_webzine__697875__ .img_inner {margin:0 -5px}
.img_webzine__697875__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__697875__ .item {float:left;position:relative;width:100%;padding:5px;}
.img_webzine__697875__ .item:before {content:''; position:absolute; width:1px; height:100px; background:#ffffff80; right:0; top:50%; transform: translatey(-50%);}
.img_webzine__697875__ .item:after {content:'';display:block;clear:both}
.img_webzine__697875__ .item a {display:block}
.img_webzine__697875__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__697875__ .figure img {width:100%;vertical-align:top}
.img_webzine__697875__ .caption {display:table;width:100%;padding:20px;border-radius:10px;}
.img_webzine__697875__ .item:nth-child(odd) .caption {background:;}
.img_webzine__697875__ .item:nth-child(2n) .caption {background:;}
.img_webzine__697875__ .caption > span {display:table-cell;vertical-align:middle;}
.img_webzine__697875__ .caption > span.subject {position:relative; width:10%;padding-right:20px;font-weight:bold;color:#ffffff}
.img_webzine__697875__ .caption > span.content {margin-top:5px;color:#ffffff;letter-spacing: -.05em;}

.text_m_sml__697875__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__697875__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__697875__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__697875__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__697875__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__697875__ .caption > span.content {font-size:20px;line-height:1.5em}

.col_m_1__697875__ .item {width:100%}
.col_m_2__697875__ .item {width:50%}
.col_m_3__697875__ .item {width:33.3333%}
.col_m_4__697875__ .item {width:25%}
.col_m_1__697875__ .item,
.col_m_2__697875__ .item2n,
.col_m_3__697875__ .item3n,
.col_m_4__697875__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__697875__ .item,
	.col_m_2__697875__ .item2n,
	.col_m_3__697875__ .item3n,
	.col_m_4__697875__ .item4n {clear:none}

	.col_t_1__697875__ .item {width:100%}
	.col_t_2__697875__ .item {width:50%}
	.col_t_3__697875__ .item {width:33.3333%}
	.col_t_4__697875__ .item {width:25%}
	.col_t_5__697875__ .item {width:20%}
	.col_t_6__697875__ .item {width:16.6666%}
	.col_t_1__697875__ .item,
	.col_t_2__697875__ .item2n,
	.col_t_3__697875__ .item3n,
	.col_t_4__697875__ .item4n,
	.col_t_5__697875__ .item5n,
	.col_t_6__697875__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__697875__ .img_inner {margin:0 -10px}
	.img_webzine__697875__ .item {padding:10px}
	.img_webzine__697875__ .figure {width:140px;margin-right:15px}
	.img_webzine__697875__ .caption {text-align:center; padding:30px 10px;}
	.img_webzine__697875__ .caption > span {display:block;}
	.img_webzine__697875__ .caption > span.subject{width:auto;}
	.img_webzine__697875__ .caption > span.content {margin-top:10px}

	.text_sml__697875__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__697875__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__697875__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_med__697875__ .caption > span.content {font-size:18px;line-height:1.4em}
	.text_big__697875__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__697875__ .caption > span.content {font-size:24px;line-height:1.5em}

	.col_t_1__697875__ .item,
	.col_t_2__697875__ .item2n,
	.col_t_3__697875__ .item3n,
	.col_t_4__697875__ .item4n,
	.col_t_5__697875__ .item5n,
	.col_t_6__697875__ .item6n {clear:none}

	.col_pc_1__697875__ .item {width:100%}
	.col_pc_2__697875__ .item {width:50%}
	.col_pc_3__697875__ .item {width:33.3333%}
	.col_pc_4__697875__ .item {width:25%}
	.col_pc_5__697875__ .item {width:20%}
	.col_pc_6__697875__ .item {width:16.6666%}
	.col_pc_1__697875__ .item,
	.col_pc_2__697875__ .item2n,
	.col_pc_3__697875__ .item3n,
	.col_pc_4__697875__ .item4n,
	.col_pc_5__697875__ .item5n,
	.col_pc_6__697875__ .item6n {clear:both}
}


@media(max-width:768px){
  .title__692365__ {max-width:100%; text-align:center;}
  .col_m_1__697875__ .item, .col_m_2__697875__ .item2n, .col_m_3__697875__ .item3n, .col_m_4__697875__ .item4n {clear:none;}
  .col_m_1__697875__ .item {width:33.33%;}
  .text_m_big__697875__ .caption > span.subject,
  .text_m_big__697875__ .caption > span.content {display:block ; text-align:center; margin: 0 auto 10px;}
  .img_webzine__697875__ .caption {height:200px}
}


@media(max-width:460px){
   .col_m_1__697875__ .item{width:100%;}
   .img_webzine__697875__ .caption {width:100%; display:block; height:auto;padding-bottom: 0;}
   .text_m_big__697875__ .caption > span.content {position:relative;}
	.text_m_big__697875__ .caption > span.content:before {position: absolute; content: ""; width: 70%; height: 1px; background:#ffffff4d; left: 50%;transform: translateX(-50%);bottom: -25px;}
}

/*     697835 : 공백      */
.solid_line__697835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__697835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__697835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__697835__ {height:20px}
}

/*     697795 : 타이틀 텍스트      */
.title__697795__ {font-size:0}
.title__697795__ p {  font-family:  'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__697795__ p:before {content:'';position:absolute;background:#283657;font-size:0}

.title__697795__.style_top p {padding-top:10px}
.title__697795__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__697795__.style_right p {padding-right:14px}
.title__697795__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__697795__.style_bottom p {padding-bottom:12px}
.title__697795__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__697795__.style_left p {padding-left:14px}
.title__697795__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__697795__.style_circle1 p {padding-left:18px}
.title__697795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__697795__.style_circle2 p {padding-left:18px}
.title__697795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #283657;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__697795__ p {font-size:20px}
	.title__697795__.style_top p:before {width:20px}
	.title__697795__.style_right p:before {height:20px}
	.title__697795__.style_bottom p:before {width:20px}
	.title__697795__.style_left p:before {height:20px}
}

/*     697805 : 한줄 텍스트      */
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text__697805__ p {  font-family:  'GmarketSansMedium', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#283657;letter-spacing:-.03em;line-height:1.2em;
}
.text__697805__ p a {color:#283657}

@media all and (min-width:1024px){
	.text__697805__ p {font-size:24px}
}

/*     697815 : 한줄 텍스트      */
.text__697815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}
.text__697815__ p a {color:#666666}

@media all and (min-width:1024px){
	.text__697815__ p {font-size:16px}
}

/*     697825 : 한줄 텍스트      */
.text__697825__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}
.text__697825__ p a {color:#666666}

@media all and (min-width:1024px){
	.text__697825__ p {font-size:16px}
}

/*     711065 : 점선      */
.dashed_line__711065__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__711065__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__711065__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__711065__ {height:20px}
}

/*     711035 : 한줄 텍스트      */
.text__711035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__711035__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__711035__ p {font-size:15px}
}

/*     692465 : 공백      */
.solid_line__692465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__692465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__692465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__692465__ {height:20px}
}

/*     697905 : 타이틀 텍스트      */
.title__697905__ {font-size:0}
.title__697905__ p {  font-family:  'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__697905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__697905__.style_top p {padding-top:10px}
.title__697905__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__697905__.style_right p {padding-right:14px}
.title__697905__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__697905__.style_bottom p {padding-bottom:12px}
.title__697905__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__697905__.style_left p {padding-left:14px}
.title__697905__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__697905__.style_circle1 p {padding-left:18px}
.title__697905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__697905__.style_circle2 p {padding-left:18px}
.title__697905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__697905__ p {font-size:20px}
	.title__697905__.style_top p:before {width:20px}
	.title__697905__.style_right p:before {height:20px}
	.title__697905__.style_bottom p:before {width:20px}
	.title__697905__.style_left p:before {height:20px}
}

/*     697915 : 한줄 텍스트      */
.text__697915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__697915__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__697915__ p {font-size:15px}
}

/*     697885 : 지도 (주소 직접 입력)      */
.map__697885__ iframe {width:100%;vertical-align:top}
.map__697885__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__697885__ .build_preview__697885__ {display:table;width:100%}
.map__697885__ .build_preview__697885__ .inner__697885__ {display:table-cell;height:200px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__697885__ .build_preview__697885__ .inner__697885__ .subject__697885__ {display:block;font-size:16px;font-weight:bold}
.map__697885__ .build_preview__697885__ .inner__697885__ .exp_text__697885__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__697885__ iframe {height:200px  !important}
	.map__697885__ .build_preview__697885__ .inner__697885__ {height:200px}
}

/*     692495 : 공백      */
.solid_line__692495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__692495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__692495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__692495__ {height:20px}
}

/*     692505 : 타이틀 텍스트      */
.title__692505__ {font-size:0}
.title__692505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__692505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__692505__.style_top p {padding-top:10px}
.title__692505__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__692505__.style_right p {padding-right:14px}
.title__692505__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__692505__.style_bottom p {padding-bottom:12px}
.title__692505__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__692505__.style_left p {padding-left:14px}
.title__692505__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__692505__.style_circle1 p {padding-left:18px}
.title__692505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__692505__.style_circle2 p {padding-left:18px}
.title__692505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__692505__ p {font-size:20px}
	.title__692505__.style_top p:before {width:20px}
	.title__692505__.style_right p:before {height:20px}
	.title__692505__.style_bottom p:before {width:20px}
	.title__692505__.style_left p:before {height:20px}
}

/*     711055 : 공백      */
.solid_line__711055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__711055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__711055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__711055__ {height:30px}
}

/*     692515 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__692515__ {overflow:hidden}
.quick_nav__692515__ * {  font-family:  'Noto Sans KR', sans-serif; word-break:keep-all;}
.quick_nav__692515__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__692515__ > ul:after {content:'';display:block;clear:both}
.quick_nav__692515__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__692515__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#ffffffe6;}
.quick_nav__692515__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__692515__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__692515__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__692515__ > ul {margin-left:-10px}
	.quick_nav__692515__ > ul > li {padding: 0 0 10px 10px}
	.quick_nav__692515__ .item {height:80px;}
	.quick_nav__692515__ .item .item_inner .subject {font-size:16px;line-height:22px;}
	.quick_nav__692515__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__692515__ .item .item_inner:hover .subject,
.quick_nav__692515__ .item .item_inner:hover .content {color:#283657;}
}

